# Generated by Django 4.1.5 on 2023-02-01 22:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("tasks", "0006_alter_task_due_date_alter_task_start_date"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="task",
            options={"ordering": ["is_completed"]},
        ),
    ]
